@charset "utf-8";

@media screen {
	.sns_header {
		background:none;
		padding-top:0;
	}
	.sns_header .sitetitle {
		top:83px;
		left:190px;
	}
	.sns_header .sitetitle .title {
		display:none;
	}
	.sns_header .component.image {
		background:none;
		position:absolute;
		left:1px;
		top:53px;
	}
	.sns_header .tb_spaces {
		padding-top:30px;
		height:93px;
		margin:0;
		overflow:hidden;
	}
	.sns_header .tb_spaces a {
		color:white;
		line-height:1.6em;
	}
	.sns_header .tb_spaces .tool {
		float:right;
		clear:right;
		padding-right:18px;
		background:url(../images/theme_blue/buttons/share.png) no-repeat right center;
	}
	.sns_header .tb_spaces .tool:hover {
		background:url(../images/theme_blue/buttons/share-on-darkbg.png) no-repeat right center;
	}
	.sns_header .tb_spaces .tool:hover a {
		color:#FFDE01;
	}
	a {
	  cursor: pointer;
	}
}